@import url('https://fonts.googleapis.com/css2?family=Rethink+Sans:ital,wght@0,400..800;1,400..800&amp;display=swap');
body{
  margin:0;
  padding:0;
  font-family: "Rethink Sans", sans-serif;
 }

a{
  text-decoration: none;
}
a:focus, a:hover {
    text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

ul{
  margin:0px;
  padding:0px;
}
li{margin:0px;
  padding:0px;
  list-style: none;
}

p{
  margin:0px;
  padding:0px;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
i {
    font-style: normal;
}


/* top head section start */
.top-head-section{
    padding:0;
    background: linear-gradient(45deg, #723d51, #330f69);
    text-align: center;
}
.top-head-left{
    position: relative;
    padding: 10px 10px 0px;
}
.right-img{
  
padding: 20px;
}
.right-img img{
  
width: 100%;
}
.top-head-left-1{
    color: #ffffff;
    font-size: 20px;
    padding: 0 0 5px;
    text-transform: capitalize;
    text-align: center;
    font-weight: 500;
    display: inline-block;
}
.top-head-right{
    padding:0;
    margin: 0 auto;
}
.top-head-right-1 a{
    font-size: 26px;
    color: #ffffff;
    text-align: center;
    background: #ffae00;
    padding: 4px 7px 5px;
    text-transform: uppercase;
    font-weight: 800;
    display: block;
}
.top-head-right-1 a i{
  padding: 0 5px 0 0;
  font-size: 23px;
}
.top-add-1 strong{
    font-size: 35px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 800;
    text-shadow: 0 0 10px #ffffff70;
    padding: 4px 0 10px;
    display: inline-block;
}
.top-add-1 p{
  padding: 15px 0 0;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  animation: 0.6s clf infinite;
  line-height: 27px;
  text-transform: capitalize;
}
@keyframes clf{
  0%{color: #fff;}
  50%{color: #ffae00;}
  100%{color: #fff;}
}
.whatsapp_icn {
    /* margin-top: -45px; */
    text-align: center;
}
.whatsapp_icn .iconify {
    font-size: 104px;
}
.whatsapp_icn a {
    display: block;
    font-size: 26px;
    font-weight: 600;
    text-transform: capitalize;
    color: #000000;
    padding: 4px 15px 4px;
    background: green;
    animation: blk 0.4s infinite ease-in-out;
    border-radius: 50px;
}
@keyframes blink{
  0% {
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
}
/* top head section end */


/* head logo section start */
.head-align{
  align-items: center;
  justify-content: center;
}
.head-left1{
  padding: 0;
  text-align: center;
}
.head-right{
  padding: 0 15px 0;
}
.head-right-1{
  position: relative;
  text-align: center;
}
.head-right-1 span {
    color: #000;
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 700;
    display: block;
    padding: 2px 0 0;
    text-align: left;
}
.line{
  padding: 0 5px;
}
.line p {
    border: 1px solid #eee;
    text-transform: capitalize;
    color: #ff0030;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding: 9px 15px 6px;
}
.chat-1{
  padding:0;
  text-align: center;
}
.chat-1 .chat strong{
  background: green;
  outline: #008000 solid 2px;
  border: 3px solid #ffffff;
  color: #fff;
  height: 55px;
  text-align: center;
  line-height: 57px;
  display: inline-block;
  width: 55px;
  border-radius: 50%;
}
.head-right-1 .chat strong .bi{
  width: 26px;
  height: 24px;
  animation: blk 0.4s infinite ease-in-out;
}
@keyframes blk{
  0%{color:#ffffff;}
  100%{color:#0f0;}
}
.head-line-free{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.head-line-free strong{
  display: inline-block;
  padding: 10px 10px;
  font-weight: 700;
  font-size: 34px;
  color: #001dff;
  animation: boun 0.4s infinite;
}
@keyframes boun {
  0% {
    transform: translateY(3px);
  }
  100% {
    transform: translateY(0);
  }
}
/* head logo section end */


/* banner section start */
.banner img{
  width:100%;
}
/* banner section end */

/* top line section start */
.top-line p{
  color: #000;
  line-height: 32px;
  text-align: center;
  font-size: 25px;
  text-transform: capitalize;
  font-weight: 700;
}
.top-line a{
   color: #ff0030;
}
/* top line section end */

/* text design section start */
.text-design1{

border: 1px solid #ffae00;

padding: 0 15px;

border-radius: 15px;

box-shadow: 0 0 8px #ffae0080;
}
.about-love{
  
text-align: left;
  
padding: 12px 20px 25px;
  
border-left: 1px solid #ffae00;
}

.about-love p{
  line-height: 30px;
  color: #434343;
  font-size: 17px;
  font-weight: 400;
  padding: 6px 0;
  text-align: justify;
}
.about-love p strong{
  font-weight: 500;
  color: #ff0030;
}
.about-love b{
  font-weight: 900;
  color: #000;
  padding: 0 0 4px;
  font-size: 32px;
  text-transform: capitalize;
  display: block;
  background: linear-gradient(0deg, #723d51, #330f69);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.line-free strong{
  color: #ffffff;
  font-size: 25px;
  font-weight: 600;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  text-transform: capitalize;
  background: #330f69;
  padding: 4px 30px 4px;
  border-radius: 50px;
}
.right-banner img{
  width: 100%;
}
.text-hindi p{
  font-weight: 800;
  color: #ff0030;
  text-align: center;
  font-size: 26px;
  line-height: 42px;
}
.hindi-text1{
  font-weight: 800;
  color: #000000;
  text-align: center;
  display: block;
  font-size: 22px;
  line-height: 42px;
  padding: 3px 0 0px;
  text-transform: capitalize;
}
.hindi-text2{
  display: block;
  padding: 0 0 15px;
  color: #000;
  line-height: 32px;
  font-size: 19px;
  text-transform: capitalize;
  font-weight: 700;
}
.hindi-text2 b{
  font-weight: 700;
  color: #ff0030;
}
.text-hindi strong{
  font-weight: 800;
  color: #330f69;
  text-align: center;
  display: block;
  font-size: 40px;
  text-transform: capitalize;
  padding: 0 0 8px;
}

/* text design section end */


/* list design section start */
.list-design1{
  background: #ff6000;
}
.left-list1{
  

}
.heading-list strong{
  font-weight: 800;
  padding: 7px 15px 6px;
  text-align: center;
  font-size: 35px;
  text-transform: uppercase;
  display: block;
  color: #fff;
  background: #330f69;
}
.left-list1 ul{
  padding: 10px 0;
  position: relative;
}
.left-list1 ul:before{
    background: #ff0030;
    content: "";
    position: absolute;
    margin: 4px 8px 0 0px;
    width: 2px;
    height: 100%;
    left: 37px;
    top: -3px;
}
.left-list1 ul li{
  font-weight: 500;
  position:relative;
  text-transform: capitalize;
  border-radius: 50px;
  border: 1px solid #ffffff2b;
  display: flex;
  align-items: center;
}
.left-list1 ul li span{
  color: #000;
  font-size: 17px;
  margin: 14px 0;
  padding: 9px 15px;
  font-weight: 600;
  position:relative;
  background: #ffffff;
  text-transform: capitalize;
  border: 1px solid #ffae00;
  display: block;
  width: 100%;
}
.left-list1 ul li i{
  color: #fff;
  font-size: 19px;
  margin: 0 15px 0;
  font-weight: 500;
  background: #ff0030;
  border-radius: 50px;
  display: inline-block;
  text-align: center;
  width: 50px;
  height: 43px;
  line-height: 44px;
}
.list-hindi p{
  padding: 0;
  font-weight: 700;
  color: #000000;
  text-align: center;
  font-size: 23px;
  line-height: 42px;
  text-transform: capitalize;
}

.list-hindi strong{
  font-weight: 800;
  color: #ffae00;
  text-align: center;
  display: block;
  font-size: 45px;
  text-transform: uppercase;
}
.list-line{
  display: block;
  color: #000;
  line-height: 32px;
  font-size: 19px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 4px 0 7px;
}

.list-line1{
  font-weight: 700;
  color: #ff0030;
  text-align: center;
  display: block;
  font-size: 27px;
  text-transform: capitalize;
}

/* list design section end */



/* why us section start */
.whyus-heading b{
  font-weight: 900;
  color: #000;
  padding: 0 0 5px;
  font-size: 32px;
  text-transform: capitalize;
  display: block;
  background: linear-gradient(0deg, #723d51, #330f69);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.why-us p{
  line-height: 30px;
  color: #434343;
  font-size: 17px;
  font-weight: 400;
  padding: 6px 0;
  text-align: justify;
}
.why-us p strong{
  font-weight: 500;
  color: #ff0030;
}
/* why us section end */


/* best services section start */
.about-title{
  padding: 0 0 15px;
  text-align: center;
}
.about-title span{
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 500;
    display: inline-block;
    color: #ffffff;
    padding: 4px 15px 4px;
    border-radius: 50px;
    background: #ffae00;
}
.about-title strong{
  font-weight: 900;
  color: #000;
  font-size: 55px;
  text-transform: capitalize;
  display: block;
  background: linear-gradient(0deg, #723d51, #330f69);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "Roboto Condensed", sans-serif;
  margin: -7px 0 0;
  position: relative;
}
.best-services1{
  padding: 10px 15px;
  text-align: center;
}
.best-services2{
  padding: 0 0 20px;
  border: 1px solid #ffae00;
}
.best-services3{
  padding: 0 15px;
}
.best-services3 img{
  width: 100%;
  border-radius: 0 0 500px 500px;
  border: 5px solid #ffae00;
  border-top: 0;
  }
.best-services4 strong{
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
  display: block;
  color: #330f69;
  padding: 18px 15px 0;
  line-height: 26px;
}
.best-services4 p{
  padding: 10px 15px 10px;
  line-height: 30px;
  color: #434343;
  font-size: 17px;
  font-weight: 400;
}

.best-services4 p b{
  color: #f50000;
  display: block;
  font-size: 18px;
}
.best-services5 a{
  color: #008000;
  font-weight: 700;
  font-size: 16px;
  display: block;
  text-transform: capitalize;
}
.best-services5 a span{
  font-size: 18px;
}
.services-add p{
  background: #ffae00;
  font-size: 20px;
  color: #ffffff;
  padding: 9px 15px 10px;
  font-weight: 600;
  text-align: center;
  line-height: 28px;
  text-transform: capitalize;
}
.banner-add p {
    background: #ffae00;
    font-size: 25px;
    color: #ffffff;
    padding: 15px 15px 0;
    font-weight: 800;
    text-align: center;
    line-height: 38px;
    text-transform: uppercase;
}
/* best services section end */




/* awards section start */
.award1{
  padding: 10px;
  background: #a00a1b;
}
.award2 img{
  width: 100%;
}
.design-awards{
  justify-content: center;
  align-items: center;
}
.rev {
    margin-bottom: 15px;
    border: solid 3px #ebbc00;
}
/* awards section end */

/* footer section start */
.footer{
  background: #330f69;
}
.footer-contact1{
  padding: 15px;
}
.footer-contact2{
  padding: 23px 0 0;
  text-align: center;
}
.footer-contact3{
  padding: 15px 15px 15px 35px;
}
.footer-about-head{
   display: block;
   color: #ffffff;
   padding: 5px 0 5px;
   font-size: 32px;
   text-transform: uppercase;
   font-weight: 800;
   border-bottom: 1px solid #ffffff12;
}
.footer-contact1 p{
   color: #ffffff;
   padding: 10px 0 25px;
   font-size: 17px;
   font-weight: 100;
   line-height: 30px;
}
.footer-contact1 span{
   color: #ffffff;
   padding: 10px 0 20px;
   font-size: 40px;
   font-weight: 900;
   line-height: 30px;
   display: block;
   animation: 0.6s clf infinite;
}
.footer-line{
   display: block;
   color: #ffffff;
   padding: 0;
   font-size: 20px;
   font-weight: 500;
   position: relative;
   z-index: 0;
   line-height: 33px;
}

.footer-line:before {
    /* background: #ffae00; */
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: -237px;
    top: 0;
    z-index: -1;
    /* clip-path: polygon(0 0, 100% 0%, 94% 100%, 0% 100%); */
}
.footer-contact2 span{
  height: 100px;
  width: 100px;
  color: #ff0030;
  line-height: 100px;
  border-radius: 60%;
  background: #ffffff;
  text-align: center;
  display: block;
  margin: 0 auto;
  animation: pulse2 2s linear infinite;
  box-shadow: 0 0 0 8px #ffae00;
  font-size: 49px !important;
  padding: 0 !important;
}
.footer-contact2 span i{
  font-weight: 500;
}
.footer-contact1:last-child .footer-contact2 span img{
  height:50px;
}
.footer-contact2 a{
   display: block;
   padding: 22px 0 0;
   font-size: 24px;
   font-weight: 600;
   color: #ffffff;
}
.footer-contact2 strong{
   display: block;
   color: #000000;
   padding: 26px 0 2px;
   font-size: 18px;
   text-transform: uppercase;
   font-weight: 800;
}

.footer-list ul li{
  font-weight: 100;
  position:relative;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  margin: 0 0 15px;
  padding: 7px 15px;
  color: #fff;
  border: 1px solid #ffffff12;
  border-radius: 50px;
  font-size: 16px;
}
.footer-list ul li span{
  color: #000;
  font-size: 17px;
  margin: 14px 0;
  padding: 9px 15px;
  font-weight: 600;
  position:relative;
  background: #ffffff;
  text-transform: capitalize;
  border: 1px solid #ffae00;
  display: block;
  width: 100%;
}
.footer-list ul li:before {
    color: #ffae00;
    font-size: 22px;
    font-weight: 300;
    content: "\e4e2";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    padding: 0 11px 0 0;
}
.copy-right p{
  color: #ffffffde;
  font-size: 15px;
  line-height: 25px;
  display: block;
  font-weight: 100;
  padding: 30px 0 10px;
  border-top: 1px solid #ffffff12;
}
.copy-right span{
  font-size: 20px;
  font-weight: 600;
  color: #ffae00;
}
/* footer section end */









#callbook {
  background:green;
  bottom: 0;
  height: 42px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook
  ul{padding: 0px;
}
#callbook
  ul li {
  background: #e50000;
  position: relative;
  padding: 7px 6px 7px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook
  ul li:last-child{
  background: #00a100;
}
#callbook
  ul li a span {
  color: #fff;
  font-size: 21px;
  font-weight: 700;
  position: relative;
  top: 0px;
  text-transform: uppercase;
}


@media (max-width: 767px){
i{display: block;}
.top-head-left-1 {padding: 0 0 8px;}
.top-add-1 p {padding: 12px 0 0;}
.top-add-1 strong {padding: 2px 0 8px;}
.head-right-1 span {text-align: center;}
.line {padding: 0 15px;}
.line p {font-size: 15px;}
.chat-1 .chat strong {height: 50px;line-height: 52px;width: 50px;}
.head-line-free {display: block;}
.head-line-free strong {font-size: 25px;padding: 0;}
.footer-contact3 {padding: 15px 15px 15px;}
.footer-contact1 {text-align: center;}
.list-hindi strong {font-size: 30px;}
.list-line1 {font-size: 18px;line-height: 25px;}
.list-line {font-size: 16px;line-height: 26px;}
.heading-list strong {font-size: 22px;line-height: 27px;padding: 9px 15px 7px;font-weight: 700;}
.text-hindi p {font-size: 22px;line-height: 34px;}
.hindi-text1 {font-size: 19px;line-height: 27px;padding: 9px 0 0px;}
.hindi-text2 {line-height: 30px;font-size: 16px;}
.text-hindi strong {font-size: 35px;padding: 0 0 2px;}
.about-love{border-left: 0;text-align: center;}
.about-love p{text-align: center;}
.top-line p {font-size: 25px;}
.list-hindi p{font-size: 20px;line-height: 26px;}
.whyus-heading b{font-size: 28px;}
.banner-add p{font-size: 23px;line-height: 37px;}
.services-add p{font-size: 19px;line-height: 25px;padding: 9px 15px 9px;}
.left-list{padding: 0 15px 0 0;}
.copy-right{padding-bottom: 28px;}
#callbook {display:block;}






}


@media only screen and (min-width: 768px) and (max-width: 991px) {
i{display: block;}
.top-head-left-1 {padding: 0 0 8px;}
.top-add-1 p {padding: 12px 0 0;}
.top-add-1 strong {padding: 2px 0 8px;}
.head-line-free strong {padding: 10px 0;font-size: 21px;}
.head-right-1 span {text-align: center;}
.footer-contact3 {padding: 15px 15px 15px;}
.footer-contact1 {text-align: center;}
.list-hindi strong {font-size: 40px;}
.list-line1 {font-size: 22px;}
.list-line {font-size: 18px;}
.heading-list strong {font-size: 24px;}
.text-hindi p {font-size: 19px;}
.hindi-text1 {font-size: 18px;line-height: 28px;}
.hindi-text2 {line-height: 30px;font-size: 16px;}
.text-hindi strong {font-size: 35px;padding: 0 0 2px;}
.top-line p {font-size: 21px;}
.about-love{border-left: 0;text-align: center;}
.about-love p{text-align: center;}
.left-list{padding: 0 15px 0 0;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.top-line p {font-size: 23px;}
.line-free strong {font-size: 22px;padding: 3px 30px 4px;}
.top-head-left-1 {font-size: 18px;}
.top-head-right-1 a {font-size: 24px;}
.top-head-right-1 a i {font-size: 22px;}
.head-line-free strong {font-size: 28px;}
.line p {font-size: 15px;}
.head-right-1 span {font-size: 17px;padding: 0px 0 0;}
.chat-1 .chat strong {height: 50px;line-height: 52px;width: 50px;}
.footer-about-head {font-size: 31px;}
.footer-contact1 span {font-size: 35px;}
.footer-line {font-size: 17px;line-height: 28px;}
.heading-list strong {font-size: 33px;}

}




@media only screen and (min-width: 1201px) and (max-width: 1340px) {}


@media (max-width: 575px) and (min-width: 0px) {
.top-add-1 strong {font-size: 30px;padding: 0 0 8px;}
.head-line-free strong {font-size: 20px;}
.chat-1{display: none;}
.head-right-1 span {font-size: 19px;}
.top-line p {line-height: 28px;font-size: 21px;}
.top-head-left-1 {font-size: 18px;line-height: 23px;}
.top-add-1 p {padding: 7px 0 0;font-size: 16px;line-height: 23px;}
.top-head-right-1 a {padding: 1px 7px 2px;}
.list-hindi strong {font-size: 23px;line-height: 28px;padding: 4px 0 3px;}
.list-line1 {font-size: 17px;}
.list-line {font-size: 15px;line-height: 23px;}
.heading-list strong {font-size: 20px;}
.text-hindi p {font-size: 20px;line-height: 30px;}
.hindi-text1 {font-size: 18px;}
.hindi-text2 {line-height: 25px;font-size: 15px;}
.text-hindi strong {font-size: 30px;padding: 0 0 5px;}
.top-line p {font-size: 21px;}
.list-hindi p{font-size: 18px;line-height: 24px;}
.whyus-heading b{font-size: 24px;}
.banner-add p{font-size: 20px;line-height: 30px;padding: 12px 15px 0;}
.services-add p{font-size: 16px;line-height: 23px;}
.about-love b {font-size: 28px;}
.whatsapp_icn a {font-size: 24px;}
.line-free strong {font-size: 19px;padding: 4px 18px 4px;}
.footer-contact1 span {font-size: 30px;padding: 0 0 8px;}
.footer-line {font-size: 16px;line-height: 29px;}
.footer-about-head {font-size: 25px;}
.footer-contact1 p {font-size: 16px;line-height: 27px;}
}



@media (max-width: 420px) and (min-width: 0px) {
.top-add-1 strong {font-size: 24px;padding: 0 0 6px;}
.head-line-free strong {font-size: 17px;}
.line p {font-size: 13px;padding: 7px 12px 6px;}
.head-right-1 span {font-size: 14px;padding: 4px 0 0;}
.line {padding: 0}
.top-line p {line-height: 23px;font-size: 17px;}
.top-head-left-1 {font-size: 15px;line-height: 22px;}
.top-add-1 p {padding: 7px 0 0;font-size: 15px;line-height: 20px;}
.footer-contact3 {padding: 15px 15px 15px;}
.footer-contact1 {text-align: center;}
.list-hindi strong {font-size: 21px;line-height: 25px;}
.list-line1 {font-size: 17px;line-height: 22px;}
.list-line {font-size: 15px;}
.heading-list strong {font-size: 16px;line-height: 21px;padding: 8px 15px 7px;}
.hindi-text1 {line-height: 23px;}
.text-hindi strong {font-size: 29px;}
.list-hindi p{font-size: 16px;line-height: 22px;}
.whyus-heading b{font-size: 20px;line-height: 28px;}
.banner-add p{font-size: 17px;line-height: 24px;padding: 9px 15px 0;}
.about-love b {font-size: 25px;line-height: 28px;}
.whatsapp_icn a {font-size: 17px;}
.line-free strong {font-size: 19px;padding: 6px 18px 7px;line-height: 24px;}
.footer-contact1 span {font-size: 22px;}
.footer-line {font-size: 15px;line-height: 23px;}
.footer-about-head {font-size: 20px;line-height: 25px;}
.about-title strong {font-size: 42px;}
.about-title span {font-size: 15px;padding: 4px 15px 3px;}
.left-list1 ul li span {font-size: 16px;padding: 7px 12px;}
.left-list1 ul li i {font-size: 18px; margin: 0 10px 0;width: 45px;height: 34px;line-height: 34px;}
.left-list1 ul:before {left: 28px;}
#callbook ul li a span {font-size: 18px;}
#callbook ul li {padding: 9px 6px 10px;}
}